local lang					= {}
lang.id						= 'en'
lang.slegendtitle			= 'Search videos from sites'
lang.filtertitle			= 'MediaSearch'
lang.olegendtitle			= 'Settings for'
lang.gototitle				= 'Go to the website'
lang.stringtitle			= 'Enter the name of the movie'
lang.findtitle_1			= 'Find'
lang.findtitle_2			= 'List'
lang.blanktitle				= 'Untitled'
lang.linktitle				= 'Film'
lang.prevtitle				= 'Back'
lang.nexttitle				= 'Forward'
lang.prevpagetitle			= 'Previous'
lang.nextpagetitle			= 'Next'
lang.addtomediatitle		= 'Add to video library'
lang.getinfotitle			= 'Information from IMDB.COM'
lang.logintitle				= 'Enter the password to access the search in 18+'
lang.loginlabel				= 'Password:'
lang.oktitle				= 'OK'
lang.canceltitle			= 'CANCEL'
lang.yearlabel				= 'Year:'
lang.countrylabel			= 'Country:'
lang.directorlabel			= 'Director(s):'
lang.genrelabel				= 'Genre:'
lang.durationlabel			= 'Duration:'
lang.sizelabel				= 'Size:'
lang.seedlabel				= 'Hand out:'
lang.voicelabel				= 'Scoring of:'
lang.qualitylabel			= 'Quality:'
lang.actorlabel				= 'In roles:'
lang.ratinglabel			= 'Rating:'
lang.agelabel				= 'Age:'
lang.heightlabel			= 'Height of the window:'
lang.widthlabel				= 'Width of the window:'
lang.widthstringlabel		= 'Width rows of the search:'
lang.savetitle				= 'Save'
lang.sitehint				= 'List of sites'
lang.stringhint				= 'Search term'
lang.categoryhint			= 'List of categories'
lang.titlehint				= 'List of films'
lang.notice					= {}
lang.notice[0]				= {}
lang.notice[0].id			= 'Paid'
lang.notice[0].title		= 'Paid viewing'
lang.notice[0].image		= 'Images/dollar.png'
lang.notice[1]				= {}
lang.notice[1].id			= 'Free'
lang.notice[1].title		= 'Free for viewing'
lang.notice[1].image		= 'Images/galochka.png'
lang.notice[2]				= {}
lang.notice[2].id			= 'Erotic'
lang.notice[2].title		= 'Contains sex scenes'
lang.notice[2].image		= 'Images/erotic.png'
lang.notice[3]				= {}
lang.notice[3].id			= 'Not available'
lang.notice[3].title		= 'Not available for viewing'
lang.notice[3].image		= 'Images/cross.png'
lang.notice[4]				= {}
lang.notice[4].id			= 'Unknown'
lang.notice[4].title		= 'There is no information about the availability'
lang.notice[4].image		= 'Images/unknown.png'
lang.message				= {}
lang.message[0]				= ''
lang.message[1]				= 'Unable to make the session.'
lang.message[2]				= 'Failed to fetch page.'
lang.message[3]				= 'Unable to login.'
lang.message[4]				= 'Nothing was found.'
lang.message[5]				= 'Не удалось получить дополнительную информацию.'
lang.statustext				= {}
lang.statustext[0]			= 'A new password was saved successfully.'
lang.statustext[1]			= 'You can not save a blank password.'
lang.statustext[2]			= 'The new password is not saved. Enter the correct old.'
----------------------------------------------------------------------------------------------------
lang.rutorcategory			= {}
lang.rutorcategory[0]		= {}
lang.rutorcategory[0].id	= 0
lang.rutorcategory[0].title	= 'All categories'
lang.rutorcategory[1]		= {}
lang.rutorcategory[1].id	= 1
lang.rutorcategory[1].title	= 'Foreign films'
lang.rutorcategory[2]		= {}
lang.rutorcategory[2].id	= 5
lang.rutorcategory[2].title	= 'Our films'
lang.rutorcategory[3]		= {}
lang.rutorcategory[3].id	= 12
lang.rutorcategory[3].title	= 'Popular science films'
lang.rutorcategory[4]		= {}
lang.rutorcategory[4].id	= 4
lang.rutorcategory[4].title	= 'Serials'
lang.rutorcategory[5]		= {}
lang.rutorcategory[5].id	= 6
lang.rutorcategory[5].title	= 'TV'
lang.rutorcategory[6]		= {}
lang.rutorcategory[6].id	= 7
lang.rutorcategory[6].title	= 'Animation'
lang.rutorcategory[7]		= {}
lang.rutorcategory[7].id	= 10
lang.rutorcategory[7].title	= 'Anime'
----------------------------------------------------------------------------------------------------
lang.rutrackercategory			= {}
lang.rutrackercategory[0]		= {}
lang.rutrackercategory[0].id		= 0
lang.rutrackercategory[0].title	= 'All categories'
lang.rutrackercategory[1]		= {}
lang.rutrackercategory[1].id		= 7
lang.rutrackercategory[1].title	= 'Foreign films'
lang.rutrackercategory[2]		= {}
lang.rutrackercategory[2].id		= 22
lang.rutrackercategory[2].title	= 'Our films'
lang.rutrackercategory[3]		= {}
lang.rutrackercategory[3].id		= 124
lang.rutrackercategory[3].title	= 'The Art House and auteur cinema'
lang.rutrackercategory[4]		= {}
lang.rutrackercategory[4].id		= 511
lang.rutrackercategory[4].title	= 'Theater'
lang.rutrackercategory[5]		= {}
lang.rutrackercategory[5].id		= 93
lang.rutrackercategory[5].title	= 'DVD Video'
lang.rutrackercategory[6]		= {}
lang.rutrackercategory[6].id		= 2198
lang.rutrackercategory[6].title	= 'HD Video'
lang.rutrackercategory[7]		= {}
lang.rutrackercategory[7].id		= 4
lang.rutrackercategory[7].title	= 'Animation'
lang.rutrackercategory[8]		= {}
lang.rutrackercategory[8].id		= 921
lang.rutrackercategory[8].title	= 'Serial cartoons'
lang.rutrackercategory[9]		= {}
lang.rutrackercategory[9].id		= 33
lang.rutrackercategory[9].title	= 'Anime'
lang.rutrackercategory[10]		= {}
lang.rutrackercategory[10].id	= 46
lang.rutrackercategory[10].title	= 'Documentary films and TV shows'
lang.rutrackercategory[11]		= {}
lang.rutrackercategory[11].id	= 24
lang.rutrackercategory[11].title	= 'Entertainment TV and shows, jokes and humor'
lang.rutrackercategory[12]		= {}
lang.rutrackercategory[12].id	= 255
lang.rutrackercategory[12].title	= 'Sports tournaments, Movies and shows'
lang.rutrackercategory[13]		= {}
lang.rutrackercategory[13].id	= 1608
lang.rutrackercategory[13].title	= 'Football'
lang.rutrackercategory[14]		= {}
lang.rutrackercategory[14].id	= 2004
lang.rutrackercategory[14].title	= 'Basketball'
lang.rutrackercategory[15]		= {}
lang.rutrackercategory[15].id	= 2009
lang.rutrackercategory[15].title	= 'Hockey'
lang.rutrackercategory[16]		= {}
lang.rutrackercategory[16].id	= 9
lang.rutrackercategory[16].title	= 'Russian TV series'
lang.rutrackercategory[17]		= {}
lang.rutrackercategory[17].id	= 189
lang.rutrackercategory[17].title	= 'Foreign series'
lang.rutrackercategory[18]		= {}
lang.rutrackercategory[18].id	= 2366
lang.rutrackercategory[18].title	= 'Foreign series (HD Video)'

return lang